Subject: [core] Fwd: New Version Notification for draft-bormann-coap-misc-00

From: Carsten Bormann <[email-masked]>
Date: Mon, 21 Jun 2010 13:19:25 +0200

I wrote up a couple of things that were discussed in various hallways in Anaheim and back at home.

	https://datatracker.ietf.org/doc/draft-bormann-coap-misc/

This is an individual submission that I wrote up in I-D form so we can have an informed discussion whether we want to have these changes in CoAP or not.

Now back to the discussion of notifications...

Gruesse, Carsten

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: June 21, 2010 13:09:05 +0200
> To: [email-masked]
> Subject: New Version Notification for draft-bormann-coap-misc-00 
> 
> 
> A new version of I-D, draft-bormann-coap-misc-00.txt has been successfully submitted by Carsten Bormann and posted to the IETF repository.
> 
> Filename:	 draft-bormann-coap-misc
> Revision:	 00
> Title:		 Miscellaneous additions to CoAP
> Creation_date:	 2010-06-21
> WG ID:		 Independent Submission
> Number_of_pages: 17
> 
> Abstract:
> This short I-D makes a number of interrelated proposals how to solve
> certain problems in the CoRE WG's main protocol, CoAP.
> 
> 
> 
> The IETF Secretariat.
>